%YAML 1.1
# ROS doc-build file
# see REP 141: http://ros.org/reps/rep-0141.html
---
doc_tag_index_repository:
  type: master
  url: git@github.com/ros-infrastructure/rosdoc_tag_index
jenkins_job_timeout: 60
jenkins_url: http://jenkins.ros.org
notifications:
  committers: true
  emails:
  - ros-buildfarm-devel@googlegroups.com
  maintainers: true
targets:
  _config:
    apt_mirrors:
    - http://repos.ros.org/repos/building/
  ubuntu:
    trusty:
      amd64:
type: doc-build
version: 1
